using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// Ogólne informacje o podzespole są określane przy użyciu poniższych atrybutów.
// Aby zmienić informacje skojarzone z tym podzespołem, należy zmienić wartości
// tych atrybutów.
[assembly: AssemblyTitle("AttributesTargetExample")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
// Listing 15-4
[assembly: AssemblyCompany("Interact Software Ltd.")]
[assembly: AssemblyProduct("AttributeTargetsExample")]
[assembly: AssemblyCopyright("Copyright © 2012 Interact Software Ltd.")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// Ten identyfikator GUID służy jako identyfikator gdyby projekt był udostępniany 
// przy użyciu technologii COM
[assembly: Guid("97c551f6-0a68-4322-a5a2-9b3648a72c2b")]

// Listing 15-8
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
